/*
Theme Name: CheerUp Child
Theme URI: http://theme-sphere.com/
Description: A child theme of CheerUp
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: cheerup
Version: 1.1
*/

.category-carousel-image{
	width: 100%;
	height: 300px;
	object-fit: cover;
}

.instagram-pics{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.instagram-pics li{
	width: 30%;
}


#popmake-55710{
	padding: 0;
}

@media screen and (max-width: 600px) {
	#popmake-55710{
		width: 100%;
	}
}